Bug 54728 - system lists in the entitlement web site can be confusing
Summary: system lists in the entitlement web site can be confusing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-17 03:44 UTC by Bill Nottingham
Modified: 2015-01-07 23:52 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-28 20:03:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2001-10-17 03:44:58 UTC
You can register multiple machines with the same hostname. On (for example)
the entitlement manager page, when you're choosing which machine to
entitle, it only shows the hostname. This can lead to confusion, as it's
not real obvious which machine is which.

Comment 1 Chip Turner 2001-11-09 14:58:10 UTC
let's add OS/release to this page.  maybe that will help.  not much else thaqt
can be done.

Comment 2 Jay Turner 2001-11-16 02:21:59 UTC
Knocking this down in priority and severity.  Would still be something nice to
add however.

Comment 3 Chip Turner 2001-11-28 20:03:21 UTC
added os/release to entitlement page

Comment 4 Jay Turner 2001-11-29 17:10:23 UTC
Looks good.  Let's push the change to webqa.


Note You need to log in before you can comment on or make changes to this bug.